
/*
* {
padding: 0;
margin: 0;
}
body {
font-size: 73%;
font-family: verdana, arial, helvetica, sans-serif;
padding: 10px;
}
*/

* {
	padding: 0;
	margin: 0;
}

li {
		padding: 0;
		margin: 0;
}

body {
	background: url(kuvat/chalk.jpg);
	text-align: center;
	width: 862px;
	margin: 0px auto;
}

hr.originaali {
	color: red;
	width: 300px;
	background-color: red;
	height: 2px;
}

.originaali_hr {
	margin-top: 0.5em;
	width: 300px;
	background-color: red;
	height: 2px;
	margin-left: auto;
	margin-right: auto;
}

.top {
	width: 862px;
	margin-left: 6px;
	padding-top: 0.3em;
}

.meny {
		/*background: url(kuvat/meny-mitt.gif) repeat-x;*/
		text-decoration: none;
		width: 862px;
}

.meny a {
		text-decoration: none;
		font-size: 1.2em;
		font-weight: bold;
		color: black;
}

.meny a:hover {
	text-decoration: underline;
	color: black;
}

.meny-vanster {
		background: url(kuvat/meny-vanster.gif) no-repeat top left;
		width: 20px;
		height: 60px;
		float: left;
}

.meny-mitt {
		background: url(kuvat/meny-mitt.gif) repeat-x;
		height: 60px;
		width: 822px;
		float: left;
}

.meny-mitt ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
}

.meny-hoger {
		background: url(kuvat/meny-hoger.gif) no-repeat top right;
		width: 20px;
		height: 60px;
		float: right;
}

.tab-vanster {
		background: url(kuvat/tab-vanster.gif) no-repeat top left;
		width: 17px;
		height: 38px;
		float: left;
		margin-top: 7px;
}

.tab-mitt {
		background: url(kuvat/tab-mitt.gif) repeat-x;
		height: 38px;
		float: left;
		padding-top: 0.5em;
		color: blue;
		margin-top: 7px;
}

tab-mitt:hover {
	background: black;
}

.tab-hoger {
		background: url(kuvat/tab-hoger.gif) no-repeat top right;
		width: 17px;
		height: 38px;
		float: left;
		margin-top: 7px;
}

.innehall {
		width: 500px;
		margin: 0;
		margin-left: auto;
		margin-right: auto;
		padding-left: 2em;
		padding-right: 3em;
		padding-bottom: 1em;
		clear: both;
		text-align: center;
}

.innehall_bred {
		width: 800px;
		margin: 0;
		margin-left: auto;
		margin-right: auto;
		padding-left: 2em;
		padding-right: 3em;
		padding-bottom: 1em;
		clear: both;
		text-align: center;
}

table.center {
    margin-left:auto; 
    margin-right:auto;
  }

.innehall h9 {
		text-align: center;
		font-size: 1.5em;
}

.innehall h8 {
		text-align: center;
		font-size: 1.3em;
		padding-top:0.6em;
		padding-bottom: 0em;
}

.innehall-botten {
		background: url(kuvat/innehall.gif) repeat-y;
		background: url(kuvat/innehall-botten.gif);
		width: 862px;
		height: 23px;
		margin-top: 0;
}
.sana {

		/*background: #7481d6;*/
		border: black solid 2px;
		width: 210px;
		display: block;
}


.sana-vasen {
	background: url(kuvat/sana/vasen.gif) no-repeat top left;
	width: 21px;
	height: 16px;
	float: left;
}

.sana-oikea {
	background: url(kuvat/sana/oikea.gif) no-repeat top left;
	width: 21px;
	height: 16px;
	float: left;
}


.sana-keski {
		background: #7481d6 repeat;
		float: left;

}

/*.sana-oikea {
		background: url(kuvat/sana/oikea.gif) no-repeat top right;
		float: left;
		width: 21px:
		height: 16px;
}
*/



.testi {
	width: 400px;
	height: 200px;
	background: #7481d6;
	border: 1px solid black;
}


#sana2 {

	margin-left: 100px;
	margin-top: 50px;

}

a .sana-vasen2 {
	background: url(kuvat/sana/vasen.gif) no-repeat top left;
	float: left;
	width: 21px;
	height: 16px;

}

a .sana-keski2 {
	background: #7481d6;
	float: left;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0;
	width: 205px;
	/*height: 16px;*/
}

a .sana-oikea2 {
	background: url(kuvat/sana/oikea.gif) no-repeat top left;
	width: 21px;
	height: 16px;
	float: left;
}


.kuva{
    border: black double 3px;
	text-align: center;
}

.kuvateksti {
	margin-top: 0.8em;
	margin-bottom: 1.5em;
	font-weight: bold;
}